const dummy = [
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: 'Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
  {
    id: 'a',
    name: '28 Dafied degea',
    email: 'dafied.mu1@gamil.com',
    courses_count: '10 active courses',
    photo: 'https://reharm.com/uploads/user_image/1.jpg',
  },
];

export default dummy;
